input{
    letter-spacing: 1px;
}

label{
    font-family: 'Museo Sans W01_900',arial;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 2px;
}

div{
    letter-spacing: 1px;
}

span{
    letter-spacing: 1px;
}

a{
    outline: none;
}

a:focus{
    outline: none;
}

a:hover{
    cursor: pointer !important;
}

button{
    outline: none;
}

body{
    background-color: #F5F5F5;
}

h2{
    font-family: 'Museo Sans W01_500',arial;
    font-size: 26px;
}
.pagecontainer{
	margin:auto;
	background-color:#FFFFFF;
	font-family: 'Museo Sans W01_500',arial;
	padding-bottom: 1px;
}
.pagecontainer #topnav{
	width:100%;
	height:60px;
	background-color: #FFFFFF;
	color:#fff;
	font-size:11px;
}
#productName {
	background: #FFFFFF;
}
#productName h1{
	margin: 0px;
	color: #523084;
	font-family: 'Museo Sans W01_500',arial;
	font-size: 32px;
  font-weight: bold;
  letter-spacing: 3px;
	padding: 60px 0px 0px 172px;
}
#maincontainer{
	min-height: 420px;
	margin: 20px auto 40px auto;
	background: #FFFFFF;
	font-family: 'Museo Sans W01_500',arial;
}
#maincontainer h2{
	font-size: 24px;
	color: #523084;
	padding: 0px;
	margin: 0px;
}
#footercontainer {
    font-family: 'Museo Sans W01_500',arial;
    text-align:center;
    color: #6a6a6a;
    padding: 20px 10px 15px;
    clear: both;
}
#footercontainer a{
    color: #282829;
    text-decoration: underline;
    outline: none;
}
#footercontainer .footercontainer-pp{
    font-family: 'Museo Sans W01_700',arial;
    font-size: 16px;
    font-weight: bold;
    color: #5a388a;
}
#signInContainer{
    max-width: 600px;
    min-width: 300px;
    font-family: 'Museo Sans W01_500',arial;
    padding: 0px;
    margin: auto;
}
#loginContainer{
    padding: 30px 40px;
    background: #EBEBEB;
    font-family: 'Museo Sans W01_500',arial;
    color: #000000;
}

#loginContainer .signInFormFields label{
    color: #282829;
    width: 38%;
}

#loginContainer .signInFormFields input{
    padding: 5px 10px;
    font-size: 16px;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 0px;
    margin-bottom: 20px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 60%;
}
#loginButton{
    font-family: 'Museo Sans W01_700',arial;
    font-weight: bold;
    font-size: 11px;
    background: #EC1D25;
    color: #FFFFFF;
    border: none;
    border-radius: 15px;
    height: 30px;
    width: 140px;
    letter-spacing: 2px;
    outline: none;
}
.col-centered {
    float: none;
    margin: 0 auto;
}
#productLogoDiv{
	margin: 0 auto;
    text-align: center;
}
#loginButtonDiv{
    padding-top: 15px;
    text-align: right;
}
#loginFormSysRequirementDiv, #loginFormFreeTrialLink{
    display: inline-block;
}
#loginFormFreeTrialLink{
    float: right;
}
.loginFormSubLinks{
    padding-top: 10px;
}
.error{
    color: #EC1D25;
    padding-bottom: 20px;
}
.logintopcontainer{
    margin:auto;
    padding: 5px 0px 15px 0px;
    color: #523084;
    font-weight: bold;
}
.logintopcontainer h2{
    margin: 0px;
    font-size: 18px;
}
.logintopcontainerText{
    color: #000000;
    font-size: 14px;
    padding-top: 10px;

}
.loginFormSubLinks a{
    color: #b3b3b3;
    text-decoration: underline;
}
.loginFormInfoText{
    color: #b3b3b3;
    font-size: 12px;
}
#genericErrorDiv{
    text-align: center;
    margin: 50px 0px 0px 0px;
}
#genericErrorDiv h1{
    font-size: 36px;
    font-weight: bold;
    color: #EC1D25;
    padding: 40px 0px;
}
.schNumber{
    color: #000000;
    font-family: 'Museo Sans W01_700',arial;
    font-weight: bold;
}
.genericErrorSubDiv{
    display: inline-table;
}
#genericErrorText{
    text-align: left;
    padding-left: 10px;
    max-width: 550px;
    vertical-align: middle;
}
